Bug 18222 - Перестал подключаться к сети.
: Перестал подключаться к сети.
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/knetworkmanager)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-16 18:04 by
Modified: 2010-01-11 09:14 (History)


Attachments
knetworkmanager.conf (490 bytes, application/octet-stream)
2008-12-18 17:29, Evgeny
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-12-16 18:04:59
Создаём в нём профиль.
Подключался с wpa2/psk

В логи сыплет следующее:

Dec 16 17:14:01 laptop NetworkManager: <WARN>  connection_get_settings_cb():
Couldn't retrieve connection settings: A security policy in place prevents this
sender from sending this message to this recipient, see message bus
configuration file (rejected message had interface
"org.freedesktop.NetworkManagerSettings.Connection" member "GetSettings" error
name "(unset)" destination "org.freedesktop.NetworkManagerUserSettings").
Dec 16 17:14:01 laptop NetworkManager: <WARN>  connection_get_settings_cb():
Couldn't retrieve connection settings: A security policy in place prevents this
sender from sending this message to this recipient, see message bus
configuration file (rejected message had interface
"org.freedesktop.NetworkManagerSettings.Connection" member "GetSettings" error
name "(unset)" destination "org.freedesktop.NetworkManagerUserSettings").
Dec 16 17:14:09 laptop NetworkManager: <WARN>  wait_for_connection_expired():
Connection (2) /org/freedesktop/NetworkManagerSettings/Connection/0 failed to
activate (timeout): (0) Connection was not provided by any settings service
Dec 16 17:26:58 laptop -- MARK --
Dec 16 17:38:22 laptop consolehelper[6080]: executing "/usr/sbin/synaptic":
(evgen --> root --> root)
Dec 16 17:39:01 laptop NetworkManager: <WARN>  connection_get_settings_cb():
Couldn't retrieve connection settings: A security policy in place prevents this
sender from sending this message to this recipient, see message bus
configuration file (rejected message had interface
"org.freedesktop.NetworkManagerSettings.Connection" member "GetSettings" error
name "(unset)" destination "org.freedesktop.NetworkManagerUserSettings").
Dec 16 17:39:01 laptop NetworkManager: <WARN>  connection_get_settings_cb():
Couldn't retrieve connection settings: A security policy in place prevents this
sender from sending this message to this recipient, see message bus
configuration file (rejected message had interface
"org.freedesktop.NetworkManagerSettings.Connection" member "GetSettings" error
name "(unset)" destination "org.freedesktop.NetworkManagerUserSettings").

Установил NetworkManager-gnome (ух сколько он потянул за собой...).
Всё сразу настроил и подключился к точке.
------- Comment #1 From 2008-12-16 20:16:34 -------
cat /etc/dbus-1/system.d/knetworkmanager.conf
------- Comment #2 From 2008-12-18 17:29:50 -------
Created an attachment (id=3135) [details]
Прикладываю
------- Comment #3 From 2010-01-09 19:38:44 -------
У меня оно работало. Ныне же вообще не актуально, ибо пакета в Сизифе больше
нет.
------- Comment #4 From 2010-01-11 09:14:51 -------
(В ответ на комментарий №3)
> У меня оно работало. Ныне же вообще не актуально, ибо пакета в Сизифе больше
> нет.

Да. Уже не актуально